after the 10.0.3 update,

we are now getting message alerts when clicking on devices in ZCC.

PLEASE INSTALL NEWER VERSION OF MIRAGE DRIVER

Error: RemoteManagement.RM_MIRAGE_DRIVER_NEW_INFO

Anyone got ideas ?

no doubt, the vnc server is wanting a newer version of the mirror driver. this is coming up on devices that are native 10.0.3 agent installs and agents that have been updated from 10.0.2

Are you getting these messages ?